import React from 'react';
export default function BusinessMessagesFilled(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M200-200v-416.85L80-760h760v560zm297.77-104.38L520-326.62l-79.38-71.76h232.07v-30.77H364.62zM364.62-530.85h308.07L539.54-655.38l-22.23 22 79.38 71.76H364.62z" })));
}
